View Single Post
  #10  
Old 27 Apr 2017, 20:45
SVTCobraLTD SVTCobraLTD is offline
 
Join Date: Jul 2007
Originally Posted by Paul M View Post
No, you're not.

Those errors are PHP 7 errors, which requires 3.8.11
I confirmed with my hosting company. PHP 5.4.45
Reply With Quote